### Name: hsex10stv2hsenstGENENAME
### Title: Map Between custom CDF probeset and its description
### Aliases: hsex10stv2hsenstGENENAME
### Keywords: datasets

### ** Examples

     # Convert to a list
     data(hsex10stv2hsenstGENENAME)
     xx <- as.list(hsex10stv2hsenstGENENAME)
     # Remove probes that do not map to any GENENAME
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         # Gets the gene names for the first five probe ids
         xx[1:5]
         # Get the first one
         xx[[1]]
     }



